﻿.stackItem
{
    clear: both;
}

#mapOverlayWrapper
{
    /* -moz-background-clip: border;     -moz-background-origin: padding;     -moz-background-size: auto auto;     background-attachment: scroll;     background-color: transparent;     background-image: url("../content/images/lines/smallMapWrapper.png");     background-position: 0 100%;     background-repeat: repeat-x; */
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: #CCCCCC;
    border-right-style: solid;
    border-right-width: 1px;
    border-left-color: #CCCCCC;
    border-left-style: solid;
    border-left-width: 1px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    width: 552px;
}

#smallMapWrapper
{
    /* -moz-background-clip: border;     -moz-background-origin: padding;     -moz-background-size: auto auto;     background-attachment: scroll;     background-color: transparent;     background-image: url("../content/images/lines/smallMapWrapper.png");     background-position: 0 100%;     background-repeat: repeat-x; */
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: #CCCCCC;
    border-right-style: solid;
    border-right-width: 1px;
    border-left-color: #CCCCCC;
    border-left-style: solid;
    border-left-width: 1px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    width: 450px;
}

#smallMapImage
{
    border-bottom-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: #CCCCCC;
    border-right-style: solid;
    border-right-width: 1px;
    border-left-color: #CCCCCC;
    border-left-style: solid;
    border-left-width: 1px;
    height: 363px;
    position: relative;
    width: 450px;
}

.dsMap
{
    overflow: hidden;
}

div.olMap
{
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
    z-index: 0;
}

#mapHdr .tab
{
    background-color: #FFFFFF;
    border-color: #CCCCCC #CCCCCC;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    float: left;
    font-size: 12px;
    margin: 0 3px 0 0;
    position: relative;
    top: 1px;
}

#mapHdr .corner
{
    background: url("../content/images/lines/corners.png") no-repeat scroll 0 0 transparent;
    font-size: 1px;
    height: 9px;
    left: -1px;
    position: absolute;
    top: -1px;
    width: 10px;
}

#mapHdr .rightCorner
{
    background-position: 100% 0;
    left: auto;
    right: -1px;
}

#mapHdr .streetView a
{
    background: url("../content/images/sprites/map-icons.png") no-repeat scroll 4px -18px transparent !important;
}

#mapHdr .tab a
{
    background: url("../content/images/sprites/plus-minus.png") no-repeat scroll 7px 4px transparent;
    color: #666666;
    float: left;
    font-size: 12px;
    padding: 4px 7px 5px 22px;
    text-decoration:none;
}


#bigMapHdr .tab
{
    background-color: #FFFFFF;
    border-color: #CCCCCC #CCCCCC;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    float: left;
    font-size: 12px;
    margin: 0 3px 0 0;
    position: relative;
    top: 1px;
}

#bigMapHdr .corner
{
    background: url("../content/images/lines/corners.png") no-repeat scroll 0 0 transparent;
    font-size: 1px;
    height: 9px;
    left: -1px;
    position: absolute;
    top: -1px;
    width: 10px;
}

#bigMapHdr .rightCorner
{
    background-position: 100% 0;
    left: auto;
    right: -1px;
}

#bigMapHdr .streetView a
{
    background: url("../content/images/sprites/map-icons.png") no-repeat scroll 4px -18px transparent !important;
}

#bigMapHdr .tab a
{
    background: url("../content/images/sprites/map-icons.png") no-repeat scroll 5px 4px transparent;
    color: #666666;
    float: left;
    font-size: 12px;
    padding: 4px 7px 5px 28px;
    text-decoration:none;
}

#dialog-map
{
    margin: 4px 0 0 5px;
}

#propSummaryAndFeatures label
{
    margin:0px;
}

#propFeatures label
{
    width:400px;
}
/*
#mapHeader .tab, #bigMapHeader .tab
{
    background-color: #FFFFFF;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    font-size: 12px;
    margin-right: 3px;
    position: relative;
    top: 1px;
}
*/

#pano
{
    position: relative;
    float: right;
}

#mapOverlay
{
    height: 500px;
    border: 1px solid #CCCCCC;
    position: relative;
}

#map
{
    z-index: -1 !important;
}
.content
{
    color: #ccc;
    font: 14px/1.4 arial,sans-serif;
    width: 480px;
    margin: 5px auto;
}
h1
{
    line-height: 1.1;
    letter-spacing: -1px;
}
#galleria
{
    height: 390px;
}

.listingItem a, .listingItem .price
{
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    margin: 0 0 10px 0;
}

.price
{
    text-align: left;
    padding-top:8px;
    font-size:12px;
    font-weight:bold;
}

/* Removed as duplicated and reference in SearchResults.css
div.propertyFeatures ul
{
    list-style: none;
    display: block;
    margin: 0 0 0 -5px;
    padding: 5px 0 20px 0px;
}
div.propertyFeatures li
{
    float: left;
    margin: 0 4px;
    font: 11px Arial;
    background: url(../content/images/lines/vertical_dashed_dotted.gif) repeat-y scroll 0 0 transparent;
}

.propertyFeatures li.no_background
{
    background: none;
}

.propertyFeatures li.first
{
    margin: 0 !important;
}

.propertyFeatures li span
{
    margin: 0 0 0 4px;
    color: #7E7E7E;
    line-height: 17px;
    font-style: normal;
}

.propertyFeatures li img
{
    margin: 0 0 -5px 4px;
}

*/

.thumbCol2
{
    margin: 0px 0px 20px -25px;
}

.listingCaption
{
    font-size: 16px;
    font-weight: bold;
}


.previousSearchResults
{
    background: url(../content/images/buttons/left-arrow.png) no-repeat scroll 0 -1px transparent;
    font-size: 11px;
    padding-left: 22px;
}

.searchLinks
{
    margin-bottom: 10px;
}


/* 
css used on the User listings screen
*/
#summary
{
    margin-bottom:5px;
}
#summary label
{
    font-size: 12px;
    font-weight:bold;
}

.printInvoice
{
    background: url("/content/images/sprites/icons.png") no-repeat scroll 0 0 transparent;
  background-position :0 -86px;   
  padding: 0 0 0 22px;
}

#listingInfo div.propertyFeatures ul
{
    float: right;
}